#!/bin/sh
echo "
Description of corr of mxmult.
------------------------------

Datafile: example2.dat

Run:
 corr -f -e4000 example2.dat

  -f	You want fsc-files for mxmult.

"
read -s -n1 -p "Hit a key " keypress
echo
corr -f -e4000 example2.dat
echo "
Now we have example2.fsc and example2.sco + some other files.

Run:

mxmult -a -f example2.fsc example2.dat

 -s 4              You want 4 scores. Maximied to number of columns 
                   in example2.dat.
 -a                You want all scores.
 -f example2.fsc   You want the file example2.fsc to calculate scores.
 -e .ext           You want another extension than .sco on the outfile.
"
read -s -n1 -p "Hit a key " keypress
echo
mxmult -s 4 -f example2.fsc example2.dat
echo "
In the example above the outfile will be example2.sco but if you write:

mxmult -s 4 -f example2.fsc -e .xxx example2.dat

it will be example2.xxx.


To do the reverse:

Run:

mxmult -i -s 4 -f example2.fsc example2.sco


 -i                You want to reverse the process.
 -s 4              You want 4 scores. Maximied to number of columns 
                   in example2.dat.
 -a                You want all scores.
 -f example2.fsc   You want the file example2.fsc to calculate scores.
 -e .ext           You want another extension than .sco on the outfile.
"
read -s -n1 -p "Hit a key " keypress
echo
mxmult -i -s 4 -f example2.fsc example2.sco
echo "
Now you should have a file example2.dat and a file example2.tad 
 \"that is almost equal. |example2.dat - example2.tad| < 0.01\"
"
